<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="fablab.ico">
<title> About Me </title>
<style>
body {background-color:#D1F7F7;color:#8B379D}
h1 {font-family:Times New Roman;font-size:275%;text-align:center;}
h2{font-family:Times New Roman;font-size:200%;text-align:center;}
h3 {font-family:Times New Roman;font-size:200%;text-align:left;}
p{font-family:Times New Roman;font-size:130%;text-align:left;}
li {font-family:Times New Roman;font-size:120%;}
a {font-family:Times New Roman;font-size:115%;}
</style>
</head>

<body>
<h1>Tyler Short 1 </h1>
<h2>About Me</h2>
<h3>Introduction</h3>
<p>I am a student at Lorain County Community College taking a course called DFAB 121 - Digital Fabrication. I live in Elyria, Ohio which is located near Lorain and is about a 35 minute drive from Cleveland.</p>
<p>This is a picture of me in my apartment with some cool movie posters behind me.</p>
<img src="tspicture.jpg"/>
<h3>LCCC Fab Lab</h3>
<p>The LCCC Fab Lab is located in Elyria, Ohio on the campus of Lorain County Community College, it's a pretty cool place. </p>

<li><a href="https://www.lorainccc.edu/campana/fab-lab/"> Here is the LCCC Fab Lab website</a>
<h3>My Hobbies</h3>
<p>When I am not working or in my classes I like to tinker with my 3D printers, printing different trinkets and functional parts. I also enjoy playing a lot of diffrent video games on my Xbox, my favorite video game is Hollow Knight</p>
<hr style="width:110%">
<li><a href="./index.html"> Return to Main Index Page</a>

<hr style="width:110%">
<p1>Written by hand in HTML by Tyler Short 2/6/2024</p1>

</body>
</html>